body.checkout-cart-index .page-main .page-title-wrapper .page-title {
  font-size: 24px;
  text-align: center;
  display: block;
}
body.checkout-cart-index .page-main .cart-container {
  display: flex;
  flex-wrap: wrap;
}
body.checkout-cart-index .page-main .cart-container .cart-summary {
  width: 100%;
  max-width: 400px;
  position: static;
  margin-left: auto;
}
body.checkout-cart-index .page-main .cart-container .form-cart {
  background-image: url('../images/');
  order: -1;
  width: 100%;
  padding-right: 0;
  padding-bottom: 30px;
  margin-bottom: 50px;
  border-bottom: 1px solid #cec3b6;
}
body.checkout-cart-index .page-main .cart-container .cart-discount {
  display: none;
}
body.checkout-cart-index .block-cart-failed .actions.main .continue,
body.checkout-cart-index .cart-container .form-cart .actions.main .continue,
body.checkout-cart-index .block-cart-failed .actions.main .clear,
body.checkout-cart-index .cart-container .form-cart .actions.main .clear,
body.checkout-cart-index .block-cart-failed .actions.main .update,
body.checkout-cart-index .cart-container .form-cart .actions.main .update {
  display: inline-block;
  background-color: #369EBB;
  height: 45px;
  line-height: 45px;
  text-transform: uppercase;
  padding: 0 20px;
  border-radius: 30px;
  margin-top: 15px;
  margin-bottom: 5px;
  color: #ffffff;
  border: 1px solid #369EBB;
  vertical-align: middle;
  box-shadow: none;
  font-weight: normal;
  text-decoration: none;
}
body.checkout-cart-index .block-cart-failed .actions.main .continue:hover,
body.checkout-cart-index .cart-container .form-cart .actions.main .continue:hover,
body.checkout-cart-index .block-cart-failed .actions.main .clear:hover,
body.checkout-cart-index .cart-container .form-cart .actions.main .clear:hover,
body.checkout-cart-index .block-cart-failed .actions.main .update:hover,
body.checkout-cart-index .cart-container .form-cart .actions.main .update:hover {
  background-color: #ffffff;
  color: #369EBB;
}
@media (min-width: 768px) {
  body.checkout-cart-index .cart.table {
    border-left: 1px solid #cec3b6 !important;
    border-right: 1px solid #cec3b6 !important;
  }
}
@media (min-width: 768px) {
  body.checkout-cart-index .cart.table td.col,
  body.checkout-cart-index .cart.table th.col {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
  body.checkout-cart-index .cart.table td.col.item,
  body.checkout-cart-index .cart.table th.col.item {
    padding-left: 30px !important;
    text-align: left !important;
  }
  body.checkout-cart-index .cart.table td.col.actions,
  body.checkout-cart-index .cart.table th.col.actions {
    padding-right: 30px !important;
    text-align: right !important;
  }
}
@media (max-width: 767px) {
  body.checkout-cart-index .cart.table th.col.actions {
    display: none;
  }
}
body.checkout-cart-index .cart.table th.col.actions span {
  visibility: hidden;
  opacity: 0;
}
@media (min-width: 768px) {
  body.checkout-cart-index .cart.item tr td.col {
    display: table-cell;
    vertical-align: middle;
    padding: 15px 0;
  }
  body.checkout-cart-index .cart.item tr td.col.item .product-item-details {
    vertical-align: middle;
    padding-bottom: 0;
  }
}
@media (max-width: 767px) {
  body.checkout-cart-index .cart.item tr td.col.actions {
    display: flex;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  body.checkout-cart-index .cart.item tr td.col.actions .actions-toolbar {
    text-align: left;
  }
  body.checkout-cart-index .cart.item tr td.col.actions .actions-toolbar .action {
    position: static;
  }
}
body.checkout-cart-index .cart.item .control.qty {
  position: relative;
  border-bottom: 1px solid #c2c2c2;
  margin: auto;
  margin-top: -10px;
  max-width: 130px;
}
@media (max-width: 767px) {
  body.checkout-cart-index .cart.item .control.qty {
    border-bottom: none;
  }
}
body.checkout-cart-index .cart.item .control.qty .edit-qty {
  line-height: 36px;
  cursor: pointer;
  width: 30px;
  background-color: transparent;
  border: none;
  border-radius: 0;
  padding: 0;
  box-shadow: none;
}
body.checkout-cart-index .cart.item .control.qty .input-text {
  margin: 0;
  border: none !important;
  margin: auto;
}
body.checkout-cart-index .cart.item .product-item-photo .product-image-container {
  max-width: 75px;
}
body .abs-discount-block .actions-toolbar .action.primary:not(:focus),
body .abs-discount-block .actions-toolbar .action.cancel:not(:focus),
body .block-compare .action.primary:not(:focus),
body .cart-summary .block .actions-toolbar > .primary .action.primary:not(:focus),
body .abs-discount-code .form-discount .actions-toolbar .primary .action:not(:focus),
body .cart-summary .form.giftregistry .fieldset .action.primary:not(:focus),
body .paypal-review-discount .actions-toolbar .action.primary:not(:focus),
body .paypal-review-discount .actions-toolbar .action.cancel:not(:focus),
body .cart-discount .actions-toolbar .action.primary:not(:focus),
body .cart-discount .actions-toolbar .action.cancel:not(:focus),
body .checkout-payment-method .payment-option-content .form-discount .actions-toolbar .primary .action:not(:focus) {
  display: inline-block;
  background-color: #369EBB;
  height: 32px;
  line-height: 30px;
  text-transform: uppercase;
  padding: 0 20px;
  border-radius: 0;
  color: #ffffff;
  border: 1px solid #369EBB;
  vertical-align: middle;
  box-shadow: none;
  font-weight: normal;
  text-decoration: none;
}
body .abs-discount-block .actions-toolbar .action.primary:not(:focus):hover,
body .abs-discount-block .actions-toolbar .action.cancel:not(:focus):hover,
body .block-compare .action.primary:not(:focus):hover,
body .cart-summary .block .actions-toolbar > .primary .action.primary:not(:focus):hover,
body .abs-discount-code .form-discount .actions-toolbar .primary .action:not(:focus):hover,
body .cart-summary .form.giftregistry .fieldset .action.primary:not(:focus):hover,
body .paypal-review-discount .actions-toolbar .action.primary:not(:focus):hover,
body .paypal-review-discount .actions-toolbar .action.cancel:not(:focus):hover,
body .cart-discount .actions-toolbar .action.primary:not(:focus):hover,
body .cart-discount .actions-toolbar .action.cancel:not(:focus):hover,
body .checkout-payment-method .payment-option-content .form-discount .actions-toolbar .primary .action:not(:focus):hover {
  background-color: #ffffff;
  color: #369EBB;
}
@media (min-width: 768px) {
  body .opc-progress-bar-item._active:before,
  body .opc-progress-bar-item._active > span:before {
    background: #73c149;
    border-color: #73c149;
  }
  body .opc-progress-bar-item._active > span:after {
    border-color: #73c149;
    line-height: 26px;
  }
}
body.checkout-index-index .page-title-wrapper {
  width: auto;
  height: auto;
  position: static;
  margin: 0;
  margin-top: 25px;
  clip: auto;
}
